### Enumeration

# Xdp LocationAccuracy

#### Declaration

    enum Xdp.LocationAccuracy

#### Description [src]

The values of this enum indicate the desired level of accuracy for location information.

#### Members

`XDP_LOCATION_ACCURACY_NONE`

  No particular accuracy.

  - Value: `0`
  - Available since: 1.0
`XDP_LOCATION_ACCURACY_COUNTRY`

  Country-level accuracy.

  - Value: `1`
  - Available since: 1.0
`XDP_LOCATION_ACCURACY_CITY`

  City-level accuracy.

  - Value: `2`
  - Available since: 1.0
`XDP_LOCATION_ACCURACY_NEIGHBORHOOD`

  Neighborhood-level accuracy.

  - Value: `3`
  - Available since: 1.0
`XDP_LOCATION_ACCURACY_STREET`

  Street-level accuracy.

  - Value: `4`
  - Available since: 1.0
`XDP_LOCATION_ACCURACY_EXACT`

  Maximum accuracy.

  - Value: `5`
  - Available since: 1.0